@charset "UTF-8";
body {
  background: #162e56;
  height: 100%;
  position: relative;
  min-width: 1024px;
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", sans-serif; }
  @media screen and (max-width: 768px) {
    body {
      min-width: 0; } }

img {
  vertical-align: bottom; }

.pc {
  display: block; }
  @media screen and (max-width: 768px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp {
      display: block; } }

.verum-text {
  display: none; }

.flex_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.link_btn {
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s; }
  .link_btn:hover {
    background-color: inherit;
    opacity: 0.7; }

.scroll {
  bottom: 0;
  position: absolute;
  right: 2.4%; }
  @media screen and (max-width: 768px) {
    .scroll {
      right: 1.33333vw; }
      .scroll img {
        width: 15.46667vw; } }


main {
  background: url("../common/img/img-bg_01.png"), bottom center/100% no-repeat url("../img/img-bg_05_pc.png");
  position: relative;
  min-height: 100vh; }
  @media screen and (max-width: 768px) {
    main {
      background-image: url("../common/img/img-bg_04_sp.png"), url("../common/img/img-bg_01.png");
      background-repeat: no-repeat, repeat;
      background-size: contain, auto;
      background-position: center top, left top; } }
  main article {
    background: top 28% center/100% no-repeat url("../img/img-bg_04_pc.png"), top 72% center/100% no-repeat url("../img/img-bg_04_pc.png"); }
  @media screen and (max-width: 768px) {
    main article {
      background: top 25% center/100% no-repeat url("../img/img-bg_04_sp.png"), top 46.4% center/100% no-repeat url("../img/img-bg_04_sp.png"), top 74% center/100% no-repeat url("../img/img-bg_04_sp.png");
      padding: 2.13333vw 0 0; } }

.video-block {
  max-height: 780px;
  position: absolute;
  overflow: hidden;
  width: 100%; }
  .video-block video {
    width: 100%; }
  .video-block::after {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#162e56));
    background: -webkit-linear-gradient(transparent 30%, #162e56);
    background: linear-gradient(transparent 30%, #162e56);
    bottom: 0;
    content: "";
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%; }
  @media screen and (max-width: 768px) {
    .video-block video {
      display: none; }
    .video-block::after {
      content: none; } }

.bg-block {
	position: absolute;
    width: 100%;
    height: 100vh;
    max-height: 780px;
    background: top center/cover no-repeat url(../common/img/img-bg_04_pc.png);
    overflow: hidden;
}
  @media screen and (max-width: 768px) {
	  .bg-block{
		  display: none;
	  }
}

.bg-block::after {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, transparent), to(#162e56));
    background: -webkit-linear-gradient(transparent 30%, #162e56);
    background: linear-gradient(transparent 30%, #162e56);
    bottom: 0;
    content: "";
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%;
}

.section-top__headline {
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-logo_01.png");
  background-position: top right;
  height: 200px;
  margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .section-top__headline {
      background-position: top left;
      height: 25.6vw;
      margin-bottom: 0;} }

.section-top__catch {
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_01_pc.png");
  background-position: top right 52px;
  height: 293px;
  margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .section-top__catch {
	  background-image: url("../img/img-text_01_sp.png");
	  background-position: top right 5px;
	  height: 89vw;
	  margin: -24.177vw 0 8vw auto;} }

.section-top__app-link {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 1em;
  margin-right: 15px; }
  .section-top__app-link span:first-child {
    background: url("../img/img-btn_01.png");
    height: 57px;
    width: 50px; }
    .section-top__app-link span:first-child.off {
      background: url("../img/img-btn_01_off.png"); }
  .section-top__app-link a {
    margin: 0 20px 0 0; }
    .section-top__app-link a:nth-child(1) img {
      width: 108px; }
    .section-top__app-link a:nth-child(2) img {
      width: 135px; }
  .section-top__app-link a:nth-child(3) {
	  margin-right: 0;
}
    .section-top__app-link a:nth-child(3) img {
      width: 134px; }
  @media screen and (max-width: 768px) {
    .section-top__app-link {
	  margin-top: 8vw;
      margin-right: 0;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-bottom: 5.333vw; }
      .section-top__app-link span:first-child {
        display: none; }
      .section-top__app-link a {
        margin: 0 0.93333vw; }
	  .section-top__app-link a:nth-child(3){
		  display: none;
	  }
        .section-top__app-link a:nth-child(1) img {
          height: 13.867vw;
          width: auto; }
        .section-top__app-link a:nth-child(2) img {
          height: 13.867vw;
          width: auto; }

        .section-top__app-link a + img {
          display: none; } }

.section-top__cpsite-link {
 	display: flex;
	justify-content: flex-end;
	margin: 30px 15px 0 0;
 text-align: right;
}
.section-top__cpsite-link a{
    width: 196px;
	height: auto;
    margin-left:15px;
}
.section-top__cpsite-link a:first-child{
	margin-left: 0;
}
.section-top__cpsite-link a img{
    width: 100%; }
	.section-top__cpsite-link .left{
	}
.section-top__players-link {
	margin: 30px 0;
  text-align: right; }
.section-top__players-link a {
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/img-btn_05.png);
    display: block;
    width: 302px;
	height: 41px;
	margin-left: auto;
}
    .section-top__players-link .right{
        position:relative;
        top:-15px;
    }

@media screen and (max-width: 1149px) {
    .section-top__players-link .left{
        width: 200px; 
        margin-right:0px;
    }
    .section-top__players-link .right{
        position:relative;
        top:10px;
    }
}
  @media screen and (max-width: 768px) {
	.section-top__cpsite-link {
		justify-content: center;
		background: url("../img/img-bg-bnr_sp.png") center no-repeat;
		background-size: contain;
		margin: 0 2.667vw;
		text-align: center;
		padding: 2.667vw 0;
	}
	.section-top__cpsite-link a {
		width: 39.2vw;
		margin-left: 20px;
	  }
	.section-top__cpsite-link .left {
		margin-right: 0;
	}
	  .section-top__players-link{
		  margin: 20px 0;
	  }
	  .section-top__players-link a {
		background-position: center center;
    	background-repeat: no-repeat;
    	background-size: contain;
    	background-image: url(../img/img-btn_07_sp.png);
    	display: block;
		width: 93.33333vw;
		height: 13.33333vw;
		margin-left: auto;
		margin-right: auto;
	}
    .section-top__players-link .right{
        position:relative;
        top:-10px;
    }

}


.section-top__description {
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_02.png");
  background-position: top left;
  height: 160px;
  margin-bottom: 15px;
  margin-top: 85px; }
  @media screen and (max-width: 768px) {
    .section-top__description {
      height: 30vw;
      margin-top: 0;
      margin-bottom: 3.2vw; } }

.section-top__staff {
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_03_pc.png");
  background-position: top left 10px;
  height: 84px;
  margin-top: 80px;
  margin-bottom: 0; }
  @media screen and (max-width: 768px) {
    .section-top__staff {
      background-image: url("../img/img-text_03_sp.png");
      background-position: left 4.26667vw top;
      height: 28.66667vw;
	  margin-top: 0;
      margin-bottom: 14vw; } }

.section-top .flex_top_wrap {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin-bottom: 140px; }
  .section-top .flex_top_wrap .flex_left_block {
    width: 590px; }
  .section-top .flex_top_wrap .flex_right_block {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  @media screen and (max-width: 768px) {
    .section-top .flex_top_wrap .flex_left_block {
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
      width: 100%; }
    .section-top .flex_top_wrap .flex_right_block {
      width: 100%; } }

.section-video__headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-tit_01.png");
  height: 57px;
  margin-bottom: 67px; }
  @media screen and (max-width: 768px) {
    .section-video__headline {
      height: 7.6vw;
      margin-bottom: 7.33333vw; } }

.section-video__description {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  line-height: 1.66; }
  @media screen and (max-width: 768px) {
    .section-video__description {
      font-size: 3.2vw;
      line-height: 1.8;
      margin-bottom: 7.86667vw; } }
  .section-video__description + .section-video__description {
    margin-top: 1.33em; }
    @media screen and (max-width: 768px) {
      .section-video__description + .section-video__description {
        margin-bottom: 0; } }

.section-video__video-container {
  margin-top: 30px;
  margin-bottom: 222px;
  text-align: center; }
  .section-video__video-container--wrap img {
    width: 400px; }
  @media screen and (max-width: 768px) {
    .section-video__video-container {
      margin-bottom: 26.93333vw; }
      .section-video__video-container--wrap {
        cursor: pointer;
        display: block; }
        .section-video__video-container--wrap img {
          width: 78.4vw; } }

.section-gallery__headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-tit_02.png");
  height: 119px;
  margin-bottom: 15px; }
  @media screen and (max-width: 768px) {
    .section-gallery__headline {
      height: 17.06667vw;
      margin-bottom: 5.33333vw; } }

.section-gallery__swiper {
  height: 667px;
  margin-bottom: 240px;
  padding-top: 56px;
  background-image: url("../img/slide_bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top; }
  @media screen and (max-width: 768px) {
    .section-gallery__swiper {
      height: 76.13333vw;
      padding-top: 6.4vw;
      margin-bottom: 36.53333vw; } }

.section-gallery .swiper-container {
  margin: 0 auto;
  width: 800px; }
  @media screen and (max-width: 768px) {
    .section-gallery .swiper-container {
      margin: 0 4.26667vw 0;
      width: 92vw; }
      .section-gallery .swiper-container .swiper-wrapper .swiper-slide {
        padding: 0; }
      .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet {
        height: 10.66667vw;
        margin: 0;
        width: 22.93333vw; } }
  @media screen and (max-width: 768px) {
    .section-gallery .swiper-container.gallery--body .swiper-slide img {
      width: 90.93333vw; } }
  .section-gallery .swiper-container.gallery--thumbs {
    margin-top: 8px; }
    @media screen and (max-width: 768px) {
      .section-gallery .swiper-container.gallery--thumbs {
        margin-top: 1.33333vw; } }
    .section-gallery .swiper-container.gallery--thumbs .swiper-container {
      height: auto; }
    .section-gallery .swiper-container.gallery--thumbs .swiper-slide {
      border: 5px solid #000; }
      @media screen and (max-width: 768px) {
        .section-gallery .swiper-container.gallery--thumbs .swiper-slide {
          border-width: 2px; } }
      .section-gallery .swiper-container.gallery--thumbs .swiper-slide-active {
        border: 5px solid #ff0; }
        @media screen and (max-width: 768px) {
          .section-gallery .swiper-container.gallery--thumbs .swiper-slide-active {
            border-width: 2px; } }
    .section-gallery .swiper-container.gallery--thumbs img {
      width: 194px;
      height: 109px; }
      @media screen and (max-width: 768px) {
        .section-gallery .swiper-container.gallery--thumbs img {
          width: 22.66667vw;
          height: 12vw; } }
  .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet {
    background: center center / cover no-repeat  #000;
    border-radius: 0;
    display: inline-block;
    height: 91px;
    margin: 0;
    opacity: 1;
    position: relative;
    width: 198px; }
    .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet-active {
      background-size: cover; }
      .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet-active::after {
        content: "";
        background-color: #fff;
        display: block;
        height: 100%;
        left: 0;
        opacity: .5;
        position: absolute;
        top: 0;
        width: 100%; }
    .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet:first-child {
      background-image: url("../img/img-img_02.png"); }
    .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet:nth-child(2) {
      background-image: url("../img/img-img_03.png"); }
    .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet:nth-child(3) {
      background-image: url("../img/img-img_04.png"); }
    .section-gallery .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet:nth-child(4) {
      background-image: url("../img/img-img_05.png"); }
  .section-gallery .swiper-container-horizontal .swiper-pagination {
    bottom: 0; }

.section-cast-crew__headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-tit_03.png");
  height: 130px;
  margin-bottom: 38px;
  margin-right: auto;
  margin-left: auto;
  max-width: 779px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__headline {
      width: 94vw;
      height: 17.2vw;
      margin-bottom: 12.4vw; } }

.section-cast-crew__cast--image.headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_05.png");
  height: 48px;
  margin-bottom: 26px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__cast--image.headline {
      height: 6.4vw;
      margin-bottom: 3.33333vw; } }

.section-cast-crew__cast--image.text {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_08.png");
  height: 78px;
  margin-bottom: 87px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__cast--image.text {
      height: 10.66667vw;
      margin-bottom: 12vw; } }

.section-cast-crew__music--image.headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_06.png");
  height: 47px;
  margin-bottom: 27px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__music--image.headline {
      height: 6.26667vw;
      margin-bottom: 3.33333vw; } }

.section-cast-crew__music--image.text {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_09.png");
  height: 126px;
  margin-bottom: 92px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__music--image.text {
      height: 17.2vw;
      margin-bottom: 12vw; } }

.section-cast-crew__cg--image.headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_07.png");
  height: 45px;
  margin-bottom: 28px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__cg--image.headline {
      height: 6vw;
      margin-bottom: 3.33333vw; } }

.section-cast-crew__cg--image.text {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-text_10.png");
  height: 30px;
  margin-bottom: 82px; }
  @media screen and (max-width: 768px) {
    .section-cast-crew__cg--image.text {
      height: 4.26667vw;
      margin-bottom: 5.33333vw; } }

.section-interview__botton {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 280px; }
  .section-interview__botton a {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../img/img-btn_06_pc.png");
    display: block;
    height: 71px;
    width: 337px; }

@media screen and (max-width: 768px) {
  .section-interview__botton {
    margin-bottom: 42vw; }
    .section-interview__botton a {
      background-position: center center;
      background-repeat: no-repeat;
      background-size: contain;
      background-image: url("../img/img-btn_06_sp.png");
      height: 13.33333vw;
      width: 93.33333vw; } }

.section-picture__headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-tit_04_pc.png");
  height: 126px;
  margin-bottom: 52px; }
  @media screen and (max-width: 768px) {
    .section-picture__headline {
      background-image: url("../img/img-tit_04_sp.png");
      height: 26.8vw;
      margin-bottom: 4vw; } }

.section-picture__collection {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-img_05_pc.png");
  height: 466px;
  margin-bottom: 157px; }
  @media screen and (max-width: 768px) {
    .section-picture__collection {
      background-image: url("../img/img-img_05_sp.png");
      height: 54.13333vw;
      margin-bottom: 26.53333vw; } }

.section-info {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-bg_02_pc.png");
  height: 488px;
  margin: 0 auto;
  width: 863px; }
  @media screen and (max-width: 768px) {
    .section-info {
      background-image: url("../img/img-bg_02_sp.png");
      height: 110.53333vw;
      width: 100%; } }
  .section-info__players {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 19px 0; }
    .section-info__players--wrap {
      height: 71px;
      width: 337px; }
      .section-info__players--wrap a {
        display: block;
        height: 100%;
        width: 100%; }
      .section-info__players--wrap.flex_left_block {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url("../img/img-btn_07_pc.png"); }
      .section-info__players--wrap.flex_right_block {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url("../img/img-btn_08_pc.png");
        margin-left: 36px; }
    @media screen and (max-width: 768px) {
      .section-info__players {
        padding: 5.86667vw 0 4.4vw; }
        .section-info__players--wrap {
          height: 13.33333vw;
          width: 93.33333vw; }
          .section-info__players--wrap.flex_left_block {
            background-image: url("../img/img-btn_07_sp.png");
            margin-bottom: 2.66667vw; }
          .section-info__players--wrap.flex_right_block {
            background-image: url("../img/img-btn_08_sp.png");
            margin-left: 0; } }
  .section-info .info-container {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../img/img-bg_03_pc.png");
    height: 341px; }
    @media screen and (max-width: 768px) {
      .section-info .info-container {
        background-image: url("../img/img-bg_03_sp.png");
        height: 68.4vw; } }
    .section-info .info-container__download {
      background-position: center center;
      background-repeat: no-repeat;
      background-size: contain;
      background-image: url("../img/img-text_11.png");
      background-size: auto 43px;
      height: 112px; }
      @media screen and (max-width: 768px) {
        .section-info .info-container__download {
          background-size: auto 8.8vw;
          height: 18.93333vw; } }
    .section-info .info-container__app-data {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .section-info .info-container__app-data .icon_container {
        padding-right: 20px;
        text-align: right;
        width: 35.4%; }
        .section-info .info-container__app-data .icon_container img {
          width: 110px; }
        @media screen and (max-width: 768px) {
          .section-info .info-container__app-data .icon_container {
            padding-right: 4.53333vw;
            width: 38.66667vw; }
            .section-info .info-container__app-data .icon_container img {
              width: 24.93333vw; } }
      .section-info .info-container__app-data .app-data-list {
        color: #fff;
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1; }
        .section-info .info-container__app-data .app-data-list dt {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -ms-flex-line-pack: center;
              align-content: center;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
          clear: left;
          float: left; }
          .section-info .info-container__app-data .app-data-list dt:not(:last-child) {
            margin-bottom: 0.8em; }
        .section-info .info-container__app-data .app-data-list dd {
          margin-left: 5em;
          width: auto; }
          .section-info .info-container__app-data .app-data-list dd:not(:last-child) {
            margin-bottom: 0.8em; }
        @media screen and (max-width: 768px) {
          .section-info .info-container__app-data .app-data-list {
            font-size: 3.2vw; }
            .section-info .info-container__app-data .app-data-list dd span {
              display: block;
              margin-top: 0.8em; } }
    .section-info .info-container__app-link {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-top: 1em; }
      .section-info .info-container__app-link a {
        margin: 0 10px; }
        .section-info .info-container__app-link a:first-child img {
          width: 188px; }
        .section-info .info-container__app-link a:nth-child(2) img {
          width: 227px; }
        .section-info .info-container__app-link a:nth-child(3) img {
          width: 225px; }
      @media screen and (max-width: 768px) {
        .section-info .info-container__app-link {
          margin-top: 5.33333vw; }
          .section-info .info-container__app-link a {
            margin: 0 1.46667vw 2.13333vw; }
            .section-info .info-container__app-link a:first-child img {
              height: 8.66667vw;
              width: auto; }
            .section-info .info-container__app-link a:nth-child(2) img {
              height: 8.66667vw;
              width: auto; }
            .section-info .info-container__app-link a:nth-child(3) img {
              height: 8.66667vw;
              width: auto; } }

.footer {
  position: relative;
  padding-bottom: 28px; }
  @media screen and (max-width: 768px) {
    .footer {
      background: bottom 0 center/100% no-repeat url("../img/img-bg_05_sp.png");
      padding-bottom: 6.66667vw;
      padding-top: 18.4vw; } }
  .footer__logo {
    text-align: center;
    margin: 113px 0 34px; }
    .footer__logo img {
      width: 141px; }
    @media screen and (max-width: 768px) {
      .footer__logo {
        margin: 0 0 6.26667vw; }
        .footer__logo img {
          width: 29.73333vw; } }
  .footer__copyright {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../common/img/img-copy_01.png");
    height: 14px; }
    @media screen and (max-width: 768px) {
      .footer__copyright {
        height: 2.26667vw; } }

.modal__video {
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  z-index: 100; }
  .modal__video--button {
    background-image: url("../img/img-btn_09.png");
    background-size: 100%;
    display: block;
    height: 64px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 64px; }
    @media screen and (max-width: 768px) {
      .modal__video--button {
        height: 8.53333vw;
        width: 8.53333vw; } }

.modal-video {
  height: 100%;
  position: relative;
  width: 100%; }
  .modal-video iframe {
    height: 480px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 720px; }
    @media screen and (max-width: 768px) {
      .modal-video iframe {
        height: 64vw;
        width: 96vw; } }
  .modal-video__container {
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    width: 100%; }
  .modal-video--button {
    background-color: rgba(0, 0, 0, 0.7);
    display: block;
    height: 100%;
    position: absolute;
    width: 100%; }

.modal-checkbox {
  display: none; }
  .modal-checkbox:checked + .modal__video {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); }
